﻿.jqmWindow
{
    display: none;
    position: fixed;
    top: 25%;
    left: 50%;
    margin-left: -337px;
    background-color: #FFFFFF;
    border: 4px solid #0071BC;
    padding: 12px;
}

.jqmOverlay
{
    background-color: #000;
}

* iframe.jqm
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: expression(this.parentNode.offsetWidth+'px');
    height: expression(this.parentNode.offsetHeight+'px');
}

* html .jqmWindow
{
    position: absolute;
    top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}

/* Container */
.jqmWindow a.jqmClose
{
    background: url(../images/x.gif) no-repeat;
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -16px;
    cursor: pointer;
}

/* Overlay */
.jqmOverlay
{
    background-color: #000;
    cursor: wait;
}